@import url(common/global.css);
@import url(news_list.css);

/*
Home page stylesheet
*/

/*-------------------------------------------------------------------*/
/* Page */

#page
{
	width: 770px;
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -385px;
}

/*-------------------------------------------------------------------*/
/* Content */

#content
{
	padding-top: 20px;
	padding-left: 10px;
	padding-right: 10px;

	/*border-left: 1px solid #DDD;
	border-right: 1px solid #DDD;
	border-bottom: 1px solid #DDD;*/
	
	margin-bottom: 100px;
	height: 1%;
}

#col1
{
	float: left;
	width: 55%;
}

#col2
{
	float: right;
	width: 40%;
}

br.clearFloat { clear:both; }

h2 { margin-top: 0; font-size: 16px; clear: both; }

/*-------------------------------------------------------------------*/
/* Column 1 */

/* Intro text */

#intro
{
	line-height: 23px;
	text-align: left;
}

/* Site index links */

.index { margin-bottom: 20px;}

#aboutTheClub
{
	float: left;
	width: 48%;
}

#forMemebers
{
	float: left;
	width: 48%;
}

.index p
{
	padding-bottom: 3px;
	margin-bottom: 11px;
	border-bottom: 1px solid #C7C7C7;
	width: 168px;
	line-height: 12px;
}

/* Feature articles*/

#featureArticles { }
.leftImg { float: left; margin-bottom: 10px;}
.rightImg
{
	float: right;
	margin-bottom: 10px;
}

#featureArticles div
{
	float: left;
	width: 200px;
	margin-right: 10px;
	
	/*Same font style as #homephoto p*/
	font-size: 10px; font-style: italic;
}

/* Sponsors */
#sponsors { margin-bottom: 15px; }


/*-------------------------------------------------------------------*/
/* Column 2 */

#homephoto img { width: 295px; }
#homephoto p { font-size: 10px; font-style: italic; }

